<?xml version="1.0"?>
<ArrayOfPosition xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Position>
	<Id>1</Id>
    <XPos>100</XPos>
    <YPos>100</YPos>
    <ZPos>100</ZPos>
	<Dwell>10</Dwell>
	<DaliAdr>12</DaliAdr>
	<DaliVal>12</DaliVal>
  </Position>
  <Position>
	<Id>2</Id>
    <XPos>400</XPos>
    <YPos>400</YPos>
    <ZPos>400</ZPos>
	<Dwell>10</Dwell>
	<DaliAdr>13</DaliAdr>
	<DaliVal>120</DaliVal>
  </Position>
</ArrayOfPosition>